/*********************************************************************************************************************************

		【部品】コンテンツ２

*********************************************************************************************************************************/


/*プロフィール01･･･････････････････････････････････････････････････*/
.prof01{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.prof01>ul{
		display:inline-block;
		height:auto;
		width:1000px;
	}
		.prof01>ul>li{
			position:relative;
			display:inline-block;
			height:100%;
			width:100%;
			background-color:var(--Gray_00);
		}
		.prof01>ul>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.prof01>ul>li>img{/*サムネイル画像*/
				position:absolute;
				display:inline-block;
				height:100%;
				width:50%;
				object-fit:cover;
				object-position:center center;
				float:left;
			}
			.prof01>ul>li>div{
				display:inline-block;
				width:50%;
				padding:30px 40px;
				box-sizing:border-box;
				float:right;
			}
				.prof01>ul>li>div>strong{/*サブタイトル*/
					color:var(--Cyan_03);
					font-size:22px;
					line-height:1.5em;
				}
				.prof01>ul>li>div>p{/*本文*/
					margin-top:30px;
				}
				.prof01>ul>li>div>div{/*YAMADA CLINIC、、*/
					margin-top:45px;
				}
					.prof01>ul>li>div>div>p{/*YAMADA CLINIC*/
					}
					.prof01>ul>li>div>div>em{/*院長　山田 太郎*/
						font-size:20px;
						font-weight:bold;
					}


/*プロフィール02･･･････････････････････････････････････････････････*/
.prof02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.prof02>ul{
		display:inline-block;
		height:auto;
		width:1000px;
	}
		.prof02>ul>li{
			position:relative;
			display:inline-block;
			height:100%;
			width:100%;
			background-color:var(--Gray_00);
		}
		.prof02>ul>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.prof02>ul>li>img{/*サムネイル画像*/
				position:absolute;
				right:0;
				display:inline-block;
				height:100%;
				width:50%;
				object-fit:cover;
				object-position:center center;
			}
			.prof02>ul>li>div{
				display:inline-block;
				width:50%;
				padding:30px 40px;
				box-sizing:border-box;
				float:left;
			}
				.prof02>ul>li>div>strong{/*サブタイトル*/
					color:var(--Cyan_03);
					font-size:22px;
					line-height:1.5em;
				}
				.prof02>ul>li>div>p{/*本文*/
					margin-top:30px;
				}
				.prof02>ul>li>div>div{/*YAMADA CLINIC、、*/
					margin-top:45px;
				}
					.prof02>ul>li>div>div>p{/*YAMADA CLINIC*/
					}
					.prof02>ul>li>div>div>em{/*院長　山田 太郎*/
						font-size:20px;
						font-weight:bold;
					}


/*プロフィール03･･･････････････････････････････････････････････････*/
.prof03{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.prof03>ul{
		display:inline-block;
		height:auto;
		width:1000px;
	}
		.prof03>ul>li{
			position:relative;
			display:inline-block;
			height:100%;
			width:100%;
			background-color:var(--Gray_00);
		}
		.prof03>ul>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.prof03>ul>li>p{/*サムネイル画像*/
				position:absolute;
				display:inline-block;
				height:100%;
				width:50%;
				float:left;
			}
				.prof03>ul>li>p>img{
					position:absolute;
					display:inline-block;
					height:calc(100% - 60px);
					width:calc(100% - 80px);
					padding:30px 40px;
					object-fit:cover;
					object-position:center center;
				}
			.prof03>ul>li>div{
				display:inline-block;
				width:50%;
				padding:30px 40px;
				box-sizing:border-box;
				float:right;
			}
				.prof03>ul>li>div>strong{/*サブタイトル*/
					color:var(--Cyan_03);
					font-size:22px;
					line-height:1.5em;
				}
				.prof03>ul>li>div>p{/*本文*/
					margin-top:30px;
				}
				.prof03>ul>li>div>div{/*YAMADA CLINIC、、*/
					margin-top:45px;
				}
					.prof03>ul>li>div>div>p{/*YAMADA CLINIC*/
					}
					.prof03>ul>li>div>div>em{/*院長　山田 太郎*/
						font-size:20px;
						font-weight:bold;
					}


/*プロフィール04･･･････････････････････････････････････････････････*/
.prof04{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.prof04>ul{
		display:inline-block;
		height:auto;
		width:1000px;
	}
		.prof04>ul>li{
			position:relative;
			display:inline-block;
			height:100%;
			width:100%;
			background-color:var(--Gray_00);
		}
		.prof04>ul>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.prof04>ul>li>p{/*サムネイル画像*/
				position:absolute;
				right:0;
				display:inline-block;
				height:100%;
				width:50%;
				object-fit:cover;
				object-position:center center;
			}
				.prof04>ul>li>p>img{
					position:absolute;
					display:inline-block;
					height:calc(100% - 60px);
					width:calc(100% - 80px);
					padding:30px 40px;
					object-fit:cover;
					object-position:center center;
				}
			.prof04>ul>li>div{
				display:inline-block;
				width:50%;
				padding:30px 40px;
				box-sizing:border-box;
				float:left;
			}
				.prof04>ul>li>div>strong{/*サブタイトル*/
					color:var(--Cyan_03);
					font-size:22px;
					line-height:1.5em;
				}
				.prof04>ul>li>div>p{/*本文*/
					margin-top:30px;
				}
				.prof04>ul>li>div>div{/*YAMADA CLINIC、、*/
					margin-top:45px;
				}
					.prof04>ul>li>div>div>p{/*YAMADA CLINIC*/
					}
					.prof04>ul>li>div>div>em{/*院長　山田 太郎*/
						font-size:20px;
						font-weight:bold;
					}


/*キャッチ画像レイアウト01･････････････････････････････････････････*/
.catchLayout01{
	position:relative;
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.catchLayout01>div{/*キャッチ画像、リスト*/
		display:inline-block;
		width:1000px;
		margin-top:45px;
		text-align:center;
		text-align-last:center;
	}
		.catchLayout01>div>ol{/*リスト*/
			display:inline-block;
			width:100%;
		}
			.catchLayout01>div>ol>li{/*カード*/
				display:inline-block;
				height:auto;
				min-height:466px;
				max-height:466px;
				width:33.33333333333333%;
				padding:30px 40px;
				text-align:center;
				text-align-last:center;
				background-color:var(--Gray_00);
				box-sizing:border-box;
				float:left;
			}
			.catchLayout01>div>ol>li:nth-of-type(n+2){/*2番目以降*/
				border-left:solid 1px var(--Gray_02);
			}
				.catchLayout01>div>ol>li>*{
					display:inline-block;
					height:auto;
					max-width:100%;
				}
				.catchLayout01>div>ol>li>img{/*サムネイル画像*/
					height:153px;
					width:100%;
					margin-top:6px;
					object-fit:contain;
					object-position:center center;/*上に合わせる場合は「center top」*/
				}
				.catchLayout01>div>ol>li>h4{/*カードタイトル*/
					width:100%;
					margin-top:16px;
					color:var(--Cyan_03);
				}
				.catchLayout01>div>ol>li>p{/*本文*/
					width:100%;
					margin-top:17px;
				}


/*キャッチ画像レイアウト02･････････････････････････････････････････*/
.catchLayout02{
	position:relative;
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.catchLayout02>div{/*キャッチ画像、テキストエリア、リスト*/
		display:inline-block;
		width:1000px;
		text-align:center;
		text-align-last:center;
		background-color:var(--Gray_00);
	}
		.catchLayout02>div>div.catch02_txt{/*テキストエリア*/
			display:inline-block;
			width:100%;
			padding-bottom:54px;
			text-align:center;
			text-align-last:center;
		}
			.catchLayout02>div>div.catch02_txt *{
				display:inline-block;
			}
			.catchLayout02>div>div.catch02_txt>p{/*本文*/
				width:85%;
				margin-top:54px;
			}
			.catchLayout02>div>div.catch02_txt>div{/*院長、山田 太郎、YAMADA TAROU*/
				width:100%;
				margin-top:47px;
				text-align:center;
				text-align-last:center;
			}
				.catchLayout02>div>div.catch02_txt>div>*{
					width:100%;
					text-align:center;
					text-align-last:center;
				}
				.catchLayout02>div>div.catch02_txt>div>p{/*院長*/
				}
				.catchLayout02>div>div.catch02_txt>div>strong{/*山田 太郎*/
					margin-top:-2px;
					font-size:20px;
				}
				.catchLayout02>div>div.catch02_txt>div>span{/*YAMADA TAROU*/
					margin-top:-2px;
				}
		.catchLayout02>div>div.catch02_list{/*リスト*/
			display:inline-block;
			width:100%;
			padding-bottom:54px;
			text-align:center;
			text-align-last:center;
		}
			.catchLayout02>div>div.catch02_list *{
				display:inline-block;
				width:100%;
			}
			.catchLayout02>div>div.catch02_list>ol{
				max-width:750px;
			}
				.catchLayout02>div>div.catch02_list>ol>h5{/*学歴*/
					margin-bottom:10px;
					color:var(--Cyan_03);
					font-size:16px;
				}
				.catchLayout02>div>div.catch02_list>ol>h5:nth-of-type(n+2){/*2番目以降*/
					margin-top:2.0em;
				}
				.catchLayout02>div>div.catch02_list>ol>li{
				}
					.catchLayout02>div>div.catch02_list>ol>li>ul{
					}
						.catchLayout02>div>div.catch02_list>ol>li>ul>li:first-of-type{/*2007年*/
							width:28%;
							float:left;
						}
						.catchLayout02>div>div.catch02_list>ol>li>ul>li:last-of-type{/*リストのテキスト*/
							width:72%;
							float:right;
						}


/*サムネイルリスト01･･･････････････････････････････････････････････*/
.thumbList01{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.thumbList01_list{/*リスト*/
		width:900px;
		padding:50px;
		background-color:var(--Gray_01);
	}
		.thumbList01_list *{
			display:inline-block;
		}
		.thumbList01_list>li{
			position:relative;
			height:auto;
			min-height:210px;
			width:100%;
			background-color:white;
		}
		.thumbList01_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:40px;
		}
			.thumbList01_list>li>img{/*サムネイル画像*/
				position:absolute;
				height:100%;
				/*max-height:200px;*/  /*調整可能*/
				width:37%;
				object-fit:cover;
				object-position:center center;
				float:left;
			}
			.thumbList01_list>li>div{/*本文*/
				height:auto;
				width:63%;
				padding:30px 40px;
				box-sizing:border-box;
				float:right;
			}


/*サムネイルリスト02･･･････････････････････････････････････････････*/
.thumbList02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.thumbList02>ul{/*リスト*/
		display:inline-block;
		width:100%;
		max-width:1000px;
	}
		.thumbList02>ul *{
			display:inline-block;
			width:100%;
		}
		.thumbList02>ul>li{/*カード*/
			position:relative;
			height:auto;
			min-height:210px;
			background-color:var(--Gray_00);
		}
		.thumbList02>ul>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:50px;
		}
			.thumbList02>ul>li>img{
				position:absolute;
				height:100%;
				/*min-height:400px;*//*調整可能*/
				width:37%;
				object-fit:cover;
				object-position:center center;
				float:left;
			}
			.thumbList02>ul>li>div{/*テキストエリア内BOX*/
				width:63%;
				padding:30px 40px;
				box-sizing:border-box;
				float:right;
			}
				.thumbList02>ul>li>div>em{/*院長*/
					width:auto;
					padding:2px 27px;
					border:solid 1px var(--Cyan_02);
					background-color:white;
				}
				.thumbList02>ul>li>div>div{/*山田 太郎、YAMADA TAROU*/
					margin-top:15px;
				}
					.thumbList02>ul>li>div>div>*{
						float:left;
					}
					.thumbList02>ul>li>div>div>p{/*山田 太郎*/
						width:auto;
						margin-right:18px;
						font-size:25px;
						font-weight:bold;
					}
					.thumbList02>ul>li>div>div>span{/*YAMADA TAROU*/
						width:auto;
						margin-top:1.0em;
					}
				.thumbList02>ul>li>div>p{/*本文*/
					display:inline-block;
					margin-top:30px;
				}


/*サムネイルリスト03･･･････････････････････････････････････････････*/
.thumbList03{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.thumbList03>ul{/*リスト*/
		display:inline-block;
		width:100%;
		max-width:1000px;
	}
		.thumbList03>ul *{
			display:inline-block;
			width:100%;
		}
		.thumbList03>ul>li{/*カード*/
			position:relative;
			height:auto;
			min-height:210px;
			background-color:var(--Gray_00);
		}
		.thumbList03>ul>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:50px;
		}
			.thumbList03>ul>li>img{
				position:absolute;
				height:100%;
				/*min-height:400px;*//*調整可能*/
				width:37%;
				object-fit:cover;
				object-position:center center;
				float:left;
			}
			.thumbList03>ul>li>div{/*テキストエリア内BOX*/
				width:63%;
				padding:30px 40px;
				box-sizing:border-box;
				float:right;
			}
				.thumbList03>ul>li>div>em{/*院長*/
					width:auto;
					padding:2px 27px;
					border:solid 1px var(--Cyan_02);
					background-color:white;
				}
				.thumbList03>ul>li>div>div{/*山田 太郎、YAMADA TAROU*/
					margin-top:15px;
				}
					.thumbList03>ul>li>div>div>*{
						float:left;
					}
					.thumbList03>ul>li>div>div>p{/*山田 太郎*/
						width:auto;
						margin-right:18px;
						font-size:25px;
						font-weight:bold;
					}
					.thumbList03>ul>li>div>div>span{/*YAMADA TAROU*/
						width:auto;
						margin-top:1.0em;
					}
				.thumbList03>ul>li>div>p{/*本文*/
					display:inline-block;
					margin-top:30px;
				}


/*順列レイアウト01･････････････････････････････････････････････････*/
.Z-Layout01{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.Z-Layout01 *{
		display:inline-block;
	}
	.Z-Layout01_list{/*リスト*/
		width:100%;
		max-width:1000px;
		margin-left:0;
	}
		.Z-Layout01_list>li{/*カード*/
			width:100%;
		}
		.Z-Layout01_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
			padding-top:60px;
			border-top:solid 1px var(--Gray_02);
		}
			.Z-Layout01_list>li>ul{
				width:100%;
			}
				.Z-Layout01_list>li>ul>li{/*画像エリア、テキストエリア*/
					height:auto;
					min-height:260px;
					width:47%;
					max-width:47%;
					float:left;
				}
				.Z-Layout01_list>li>ul>li:nth-of-type(2){/*上から2番目*/
					float:right;
					overflow-x:hidden;
				}
				.Z-Layout01_list>li>ul>li:first-of-type{/*画像エリア*/
					position:relative;
				}
					.Z-Layout01_list>li>ul>li:first-of-type>img{/*サムネイル画像*/
						z-index:100;
						position:absolute;
						top:0;
						left:0;
						height:260px;
						width:100%;
						object-fit:cover;
						object-position:center center;
						border:solid 1px var(--Gray_02);
						box-sizing:border-box;
					}
				.Z-Layout01_list>li>ul>li:last-of-type{/*テキストエリア*/
					width:100%;
				}
					.Z-Layout01_list>li>ul>li:last-of-type>h4{/*サブタイトル*/
						width:100%;
						color:var(--Cyan_03);
						font-size:22px;
					}
					.Z-Layout01_list>li>ul>li:last-of-type>p{/*本文*/
						width:100%;
						margin-top:20px;
					}


/*順列レイアウト02･････････････････････････････････････････････････*/
.Z-Layout02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.Z-Layout02_list{/*リスト*/
		width:100%;
		max-width:1000px;
	}
		.Z-Layout02_list *{
			display:inline-block;
			width:100%;
		}
		.Z-Layout02_list>li{
			background-color:var(--Gray_00);
		}
		.Z-Layout02_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
		}
			.Z-Layout02_list>li>ul{
				position:relative;
			}
				.Z-Layout02_list>li>ul>li{/*画像エリア、テキストエリア*/
				}
				.Z-Layout02_list>li>ul>li:first-of-type{/*画像エリア*/
					position:absolute;
					height:100%;
					width:47%;
					float:left;
				}
					.Z-Layout02_list>li>ul>li:first-of-type>p{/*キャプション「受け付け」*/
						z-index:110;
						position:absolute;
						left:27px;
						bottom:16px;
						width:calc(100% - 54px);
						color:var(--Gray_05);
						font-weight:bold;
					}
					.Z-Layout02_list>li>ul>li:first-of-type>img{/*サムネイル画像*/
						z-index:100;
						position:absolute;
						top:0;
						left:0;
						height:100%;
						/*max-height:300px;*//*調整可能*/
						width:100%;
						object-fit:cover;
						object-position:center center;
					}
				.Z-Layout02_list>li>ul>li:last-of-type{/*テキストエリア*/
					width:53%;
					padding:30px 40px;
					box-sizing:border-box;
					float:right;
				}
					.Z-Layout02_list>li>ul>li:last-of-type>h4{/*サブタイトル*/
						color:var(--Cyan_03);
						font-size:22px;
					}
					.Z-Layout02_list>li>ul>li:last-of-type>p{/*本文*/
						margin-top:20px;
					}


/*交互レイアウト01･････････････････････････････････････････････････*/
.X-Layout01{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.X-Layout01 *{
		display:inline-block;
	}
	.X-Layout01_list{/*リスト*/
		width:100%;
		max-width:1000px;
		margin-left:0;
	}
		.X-Layout01_list>li{/*カード*/
			width:100%;
		}
		.X-Layout01_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:60px;
			padding-top:60px;
			border-top:solid 1px var(--Gray_02);
		}
			.X-Layout01_list>li>ul{
				width:100%;
			}
				.X-Layout01_list>li>ul>li{/*画像エリア、テキストエリア*/
					height:auto;
					min-height:260px;
					width:47%;
					max-width:47%;
					background-color:white;
					float:left;
				}
				.X-Layout01_list>li:nth-of-type(even)>ul>li{/*偶数番目*/
					float:right;
				}
				.X-Layout01_list>li:nth-of-type(odd)>ul>li:nth-of-type(2){/*奇数番目の上から2番目*/
					margin-left:6%;
					overflow-x:hidden;
				}
				.X-Layout01_list>li:nth-of-type(even)>ul>li:first-of-type{/*偶数番目の上から2番目*/
					margin-left:6%;
					overflow-x:hidden;
				}
				.X-Layout01_list>li>ul>li:first-of-type{/*画像エリア*/
					position:relative;
				}
					.X-Layout01_list>li>ul>li:first-of-type>img{/*サムネイル画像*/
						z-index:100;
						position:absolute;
						top:0;
						left:0;
						height:260px;
						width:100%;
						object-fit:cover;
						object-position:center center;
						border:solid 1px var(--Gray_02);
						box-sizing:border-box;
					}
				.X-Layout01_list>li>ul>li:last-of-type{/*テキストエリア*/
					width:100%;
				}
					.X-Layout01_list>li>ul>li:last-of-type>h4{/*サブタイトル*/
						width:100%;
						color:var(--Cyan_03);
						font-size:22px;
					}
					.X-Layout01_list>li>ul>li:last-of-type>p{/*本文*/
						width:100%;
						margin-top:20px;
					}


/*交互レイアウト02･････････････････････････････････････････････････*/
.X-Layout02{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.X-Layout02_list{/*リスト*/
		width:1000px;
	}
		.X-Layout02_list *{
			display:inline-block;
			width:100%;
		}
		.X-Layout02_list>li{/*カード*/
		}
			.X-Layout02_list>li>ul{
				position:relative;
				background-color:var(--Gray_00);
			}
				.X-Layout02_list>li>ul>li{/*画像エリア、テキストエリア*/
					position:absolute;
					top:0;
					left:0;
					right:auto;
					height:100%;
					width:50%;
					float:left;
				}
				.X-Layout02_list>li>ul>li:first-of-type{/*画像エリア*/
				}
				.X-Layout02_list>li:nth-of-type(even)>ul>li:first-of-type{/*偶数番目（li）の画像エリア*/
					left:auto;
					right:0;
				}
					.X-Layout02_list>li>ul>li:first-of-type>img{/*サムネイル画像*/
						z-index:100;
						position:absolute;
						top:0;
						left:0;
						height:100%;
						object-fit:cover;
						object-position:center center;
					}
					.X-Layout02_list>li>ul>li:first-of-type>p{/*キャプション「受け付け」*/
						z-index:110;
						position:absolute;
						left:27px;
						bottom:16px;
						width:calc(100% - 54px);
						color:var(--Gray_05);
						font-weight:bold;
					}
				.X-Layout02_list>li>ul>li:last-of-type{/*テキストエリア*/
					position:relative;
					padding:30px 40px;
					box-sizing:border-box;
					float:right;
				}
				.X-Layout02_list>li:nth-of-type(even)>ul>li:last-of-type{/*偶数番目（li）のテキストエリア*/
					float:left;
				}
					.X-Layout02_list>li>ul>li:last-of-type>h4{/*サブタイトル*/
						color:var(--Cyan_03);
						font-size:22px;
					}
					.X-Layout02_list>li>ul>li:last-of-type>p{/*本文*/
						margin-top:20px;
					}




/*********************************************************************************************************************************

		メディアクエリ（ ～1000px以下 ）

*********************************************************************************************************************************/
@media(max-width:1000px){


	/*プロフィール01･･･････････････････････････････････････････････････*/
	.prof01>ul{
		width:calc(100% - 50px);
		margin-left:25px;
	}


	/*プロフィール02･･･････････････････････････････････････････････････*/
	.prof02>ul{
		width:calc(100% - 50px);
		margin-left:25px;
	}


	/*プロフィール03･･･････････････････････････････････････････････････*/
	.prof03>ul{
		width:calc(100% - 50px);
		margin-left:25px;
	}


	/*プロフィール04･･･････････････････････････････････････････････････*/
	.prof04>ul{
		width:calc(100% - 50px);
		margin-left:25px;
	}


	/*キャッチ画像レイアウト01･････････････････････････････････････････*/
	.catchLayout01>div{/*キャッチ画像、リスト*/
		width:668px;
		border:none;
	}
		.catchLayout01>div>ol{/*リスト*/
			border:none;
		}
			.catchLayout01>div>ol>li{
				max-height:none;
				width:333px;
			}
			.catchLayout01>div>ol>li:nth-of-type(n+2){/*2番目以降*/
				border:none;
			}
			.catchLayout01>div>ol>li:first-of-type{/*上から1番目*/
				border:solid 1px var(--Gray_02);
			}
			.catchLayout01>div>ol>li:nth-of-type(2){/*上から2番目*/
				border-top:solid 1px var(--Gray_02);
				border-right:solid 1px var(--Gray_02);
				border-bottom:solid 1px var(--Gray_02);
			}
			.catchLayout01>div>ol>li:nth-of-type(3){/*上から3番目*/
				border-left:solid 1px var(--Gray_02);
				border-right:solid 1px var(--Gray_02);
				border-bottom:solid 1px var(--Gray_02);
			}


	/*キャッチ画像レイアウト02･････････････････････････････････････････*/
	.catchLayout02>div{/*キャッチ画像、テキストエリア、リスト*/
		width:100%;
		border:none;
	}
		.catchLayout02>div>div.catch02_list{/*リスト*/
			width:85%;
			padding:0 7.5% 54px 7.5%;
		}


	/*サムネイルリスト01･･･････････････････････････････････････････････*/
	.thumbList01_list{/*リスト*/
		width:calc(100% - 100px);
	}


	/*順列レイアウト01･････････････････････････････････････････････････*/
	.Z-Layout01_list>li>ul>li:last-of-type>h4>br{
		display:none;
	}


	/*順列レイアウト02･････････････････････････････････････････････････*/
	.Z-Layout02_list{/*リスト*/
		width:100%;
	}
		.Z-Layout02_list>li>ul>li:last-of-type{/*テキストエリア*/
			padding:40px 45px 0 45px;
		}
			.Z-Layout02_list>li>ul>li:last-of-type>h4>br{
				display:none;
			}


	/*交互レイアウト01･････････････････････････････････････････････････*/
	.X-Layout01_list>li>ul>li:last-of-type>h4>br{
		display:none;
	}


	/*交互レイアウト02･････････････････････････････････････････････････*/
	.X-Layout02_list{/*リスト*/
		width:100%;
	}
		.X-Layout02_list>li>ul>li:last-of-type{/*テキストエリア*/
			padding:40px 45px 0 45px;
		}
			.X-Layout02_list>li>ul>li:last-of-type>h4>br{
				display:none;
			}

}




/*********************************************************************************************************************************

		メディアクエリ（ ～750px以下 ）

*********************************************************************************************************************************/
@media(max-width:750px){
}




/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下 ）

*********************************************************************************************************************************/
@media(max-width:500px){

	/*プロフィール01･･･････････････････････････････････････････････････*/
	.prof01>ul{
		margin-top:50px;
		margin-left:0;
	}
		.prof01>ul>li>img{/*サムネイル画像*/
			position:relative;
			width:100%;
		}
		.prof01>ul>li>div{
			width:100%;
			padding:30px;
			float:left;
		}
			.prof01>ul>li>div>strong{/*サブタイトル*/
				font-size:25px;
			}
				.prof01>ul>li>div>strong br{
					display:none;
				}
				.prof01>ul>li>div>div>em{/*院長　山田 太郎*/
					font-size:25px;
				}


	/*プロフィール02･･･････････････････････････････････････････････････*/
	.prof02>ul{
		margin-top:50px;
		margin-left:0;
	}
		.prof02>ul>li>img{/*サムネイル画像*/
			position:relative;
			width:100%;
		}
		.prof02>ul>li>div{
			padding:30px;
			width:100%;
		}
			.prof02>ul>li>div>strong{/*サブタイトル*/
				font-size:25px;
			}
				.prof02>ul>li>div>strong br{
					display:none;
				}
				.prof02>ul>li>div>div>em{/*院長　山田 太郎*/
					font-size:25px;
				}


	/*プロフィール03･･･････････････････････････････････････････････････*/
	.prof03>ul{
		margin-top:50px;
		margin-left:0;
	}
		.prof03>ul>li{
			padding:30px;
			box-sizing:border-box;
		}
			.prof03>ul>li>p{/*サムネイル画像*/
				position:relative;
				width:100%;
			}
				.prof03>ul>li>p>img{
					position:relative;
					height:100%;
					width:100%;
					padding:0;
				}
			.prof03>ul>li>div{
				width:100%;
				margin-top:30px;
				padding:0;
			}
				.prof03>ul>li>div>strong{/*サブタイトル*/
					font-size:25px;
				}
					.prof03>ul>li>div>strong br{
						display:none;
					}
					.prof03>ul>li>div>div>em{/*院長　山田 太郎*/
						font-size:22px;
					}


	/*プロフィール04･･･････････････････････････････････････････････････*/
	.prof04>ul{
		margin-top:50px;
		margin-left:0;
	}
		.prof04>ul>li{
			padding:0 30px 30px 30px;
			box-sizing:border-box;
		}
			.prof04>ul>li>p{/*サムネイル画像*/
				position:relative;
				width:100%;
			}
				.prof04>ul>li>p>img{
					position:relative;
					height:100%;
					width:100%;
					margin-top:30px;
					padding:0;
				}
			.prof04>ul>li>div{
				width:100%;
				margin-top:30px;
				padding:0;
			}
				.prof04>ul>li>div>strong br{
					display:none;
				}
					.prof04>ul>li>div>div>em{/*院長　山田 太郎*/
						font-size:22px;
					}


	/*キャッチ画像レイアウト01･････････････････････････････････････････*/
	.catchLayout01>div{/*キャッチ画像、リスト*/
		width:100%;
		border:none;
	}
		.catchLayout01>div>ol{/*リスト*/
			width:450px;
			margin-left:0;
		}
			.catchLayout01>div>ol>li{/*カード*/
				width:100%;
				padding:25px auto 45px 0;
			}
			.catchLayout01>div>ol>li:nth-of-type(2){/*上から2番目*/
				border-top:none;
			}
			.catchLayout01>div>ol>li:first-of-type,/*上から1番目*/
			.catchLayout01>div>ol>li:nth-of-type(2),/*上から2番目*/
			.catchLayout01>div>ol>li:nth-of-type(3){/*上から3番目*/
				border-left:solid 1px var(--Gray_03);
				border-right:solid 1px var(--Gray_03);
				border-bottom:solid 1px var(--Gray_03);
			}
				.catchLayout01>div>ol>li>img{/*サムネイル画像*/
					height:227px;
				}
				.catchLayout01>div>ol>li>h4{/*カードタイトル*/
					font-size:22px;
				}
				.catchLayout01>div>ol>li>p{/*本文*/
					font-size:19px;
				}


	/*キャッチ画像レイアウト02･････････････････････････････････････････*/
	.catchLayout02{
		width:500px;
		margin-left:0;
	}
		.catchLayout02>div{/*キャッチ画像、テキストエリア、リスト*/
			width:500px;
			padding-top:25px;
		}
			.catchLayout02>div>div.catch02_txt{/*テキストエリア*/
				padding-bottom:0;
			}
				.catchLayout02>div>div.catch02_txt>p{
					width:450px;
					margin-top:30px;
					line-height:1.75em;
				}
				.catchLayout02>div>div.catch02_txt>div{/*院長、山田 太郎、YAMADA TAROU*/
					margin-top:45px;
					font-size:22px;
				}
					.catchLayout02>div>div.catch02_txt>div>strong{/*山田 太郎*/
						margin-top:0;
						font-size:25px;
					}
					.catchLayout02>div>div.catch02_txt>div>span{/*YAMADA TAROU*/
						font-size:17px;
					}
			.catchLayout02>div>div.catch02_list{/*リスト*/
				width:450px;
				padding:30px 0 45px 0;
			}
					.catchLayout02>div>div.catch02_list>ol>h5{/*経歴*/
						width:100%;
						margin-bottom:20px;
						font-size:22px;
					}
					.catchLayout02>div>div.catch02_list>ol>li{
						margin-bottom:20px;
						padding-bottom:20px;
						border-bottom:solid 1px gray;
						font-size:19px;
					}
							.catchLayout02>div>div.catch02_list>ol>li>ul>li:first-of-type{/*2007年*/
								width:100%;
								font-weight:bold;
							}
							.catchLayout02>div>div.catch02_list>ol>li>ul>li:last-of-type{/*リストのテキスト*/
								width:100%;
								float:right;
							}


	/*サムネイルリスト01･･･････････････････････････････････････････････*/
	.thumbList01{
		width:500px;
	}
		.thumbList01_list{/*リスト*/
			width:450px;
			margin-left:auto;
			padding:50px 0;
		}
			.thumbList01_list>li{
				width:400px;
				min-height:0;
				margin-left:25px;
			}
			.thumbList01_list>li:nth-of-type(n+2){/*2番目以降*/
				margin-top:50px;
			}
				.thumbList01_list>li>img{/*サムネイル画像*/
					position:relative;
					clear:both;
					height:260px;
					width:100%;
				}
				.thumbList01_list>li>div{/*本文*/
					width:100%;
					min-height:0;
					padding:35px 25px;
					clear:both;
				}
					.thumbList01_list>li>div>a{/*リスト内「詳しくはこちら」*/
						font-size:19px;
					}


	/*サムネイルリスト02･･･････････････････････････････････････････････*/
	.thumbList02{
		width:450px;
	}
		.thumbList02>ul{/*リスト*/
			max-width:450px;
		}
			.thumbList02>ul>li>img{
				position:relative;
				height:260px;
				width:100%;
			}
			.thumbList02>ul>li>div{/*テキストエリア内BOX*/
				width:100%;
				padding:40px 25px;
			}
					.thumbList02>ul>li>div>div>span{/*YAMADA TAROU*/
						margin-top:0.2em;
					}


	/*サムネイルリスト03･･･････････････････････････････････････････････*/
	.thumbList03{
		width:450px;
	}
		.thumbList03>ul{/*リスト*/
			max-width:450px;
		}
			.thumbList03>ul>li>img{
				position:relative;
				height:260px;
				width:100%;
			}
			.thumbList03>ul>li>div{/*テキストエリア内BOX*/
				width:100%;
				padding:40px 25px;
				float:left;
			}
				.thumbList03>ul>li>div>div>span{/*YAMADA TAROU*/
					margin-top:0.2em;
				}


	/*順列レイアウト01･････････････････････････････････････････････････*/
	.Z-Layout01_list{/*格子リスト*/
		width:450px;
		max-width:450px;
		margin-left:0;
	}
		.Z-Layout01_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:50px;
			padding-top:50px;
			border-top:solid 1px var(--Gray_03);
		}
			.Z-Layout01_list>li>ul>li{/*画像エリア、テキストエリア*/
				width:100%;
				max-width:100%;
			}
			.Z-Layout01_list>li>ul>li:nth-of-type(2){/*上から2番目*/
				float:left;
			}
			.Z-Layout01_list>li>ul>li:last-of-type{/*テキストエリア*/
				width:100%;
				box-sizing:border-box;
			}
				.Z-Layout01_list>li>ul>li:last-of-type>h4{/*サブタイトル*/
					margin-top:25px;
					font-size:25px;
				}
				.Z-Layout01_list>li>ul>li:first-of-type>img{/*サムネイル画像*/
					width:100%;
				}
				.Z-Layout01_list>li>ul>li:last-of-type>p{/*本文*/
					line-height:1.75em;
				}


	/*順列レイアウト02･････････････････････････････････････････････････*/
	.Z-Layout02{
		width:450px;
	}
		.Z-Layout02_list{/*リスト*/
			max-width:450px;
		}
			.Z-Layout02_list>li{
				padding-bottom:40px;
			}
				.Z-Layout02_list>li>ul>li:first-of-type{/*画像エリア*/
					position:relative;
					height:260px;
					width:100%;
				}
				.Z-Layout02_list>li>ul>li:last-of-type{/*テキストエリア*/
					width:100%;
					padding:0 25px;
					float:left;
				}
					.Z-Layout02_list>li>ul>li:last-of-type>h4{/*サブタイトル*/
						margin-top:40px;
						font-size:25px;
					}
					.Z-Layout02_list>li>ul>li:last-of-type>p{/*本文*/
						margin-top:25px;
					}


	/*交互レイアウト01･････････････････････････････････････････････････*/
	.X-Layout01{
		width:450px;
	}
		.X-Layout01_list{/*リスト*/
			max-width:450px;
		}
			.X-Layout01_list>li:nth-of-type(n+2){/*2番目以降*/
				margin-top:10px;
				padding-top:50px;
			}
				.X-Layout01_list>li>ul>li{/*画像エリア、テキストエリア*/
					min-height:auto;
					width:100%;
					max-width:100%;
				}
				.X-Layout01_list>li:nth-of-type(even)>ul>li{/*偶数番目*/
					float:left;
				}
				.X-Layout01_list>li:nth-of-type(odd)>ul>li:nth-of-type(2){/*奇数番目の上から2番目*/
					margin-left:0;
				}
				.X-Layout01_list>li:nth-of-type(even)>ul>li:first-of-type{/*偶数番目の上から2番目*/
					margin-left:0;
				}
					.X-Layout01_list>li>ul>li:first-of-type>img{/*サムネイル画像*/
						position:relative;
					}
				.X-Layout01_list>li>ul>li:last-of-type{/*テキストエリア*/
					padding:40px 0;
					box-sizing:border-box;
				}


	/*交互レイアウト02･････････････････････････････････････････････････*/
	.X-Layout02_list{/*リスト*/
		width:450px;
	}
		.X-Layout02_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:50px;
		}
			.X-Layout02_list>li>ul>li{/*画像エリア、テキストエリア*/
				position:relative;
				height:260px;
				width:100%;
			}
			.X-Layout02_list>li:nth-of-type(even)>ul>li:first-of-type{/*偶数番目（li）の画像エリア*/
				left:0;
				right:auto;
			}
			.X-Layout02_list>li>ul>li:last-of-type{/*テキストエリア*/
				height:auto;
				padding:40px 25px;
				float:left;
			}


}

